@charset "utf-8";

/* CSS Document */
body {
  font: 12px/24px "Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/bg00.jpg") repeat-y center top;
  overflow-x: hidden;
}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, select, textarea, th, td { margin: 0; padding: 0; color:#333; }
img { border:none; max-width:100%; }
a { color:#333; text-decoration:none;}
a:hover{color: #e4393c;text-decoration:none;}
a,area { blur:this.onFocus=this.blur()) }
ul, li{ list-style:none;}
table { border-collapse:collapse;border-spacing:0; max-width:100%;}
input { outline:0;}
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
:focus { outline: none; }
input::focus-inner { padding:0;border:0;}

.fl { float:left;} .fr { float:right;}
.clearfix:after {  display: block;  content: '';  clear: both; }
.clearfix { zoom: 1;}
.clear { height:0; width:100%; font-size:1px; line-height:0; visibility:hidden; overflow:hidden;}
.Width { width:1170px; margin:0 auto; position: relative;}
.hide { display:none;} .onlymob { display:none;}
.pointer { cursor:pointer;}

/* 通用头部 */
.ht_top {
  width: 100%;
  background: #fafafa url(https://www.huatu.com/z/topfooter/images/nav_bg.gif) repeat-x 0 0;
  line-height: 41px;
  overflow: hidden;
}

.ht_top .zt_top {
  width: 1200px;
  height: 41px;
  margin: 0 auto;
}

.ht_top h1 {
  float: left;
}

.ht_top h1 a {
  float: left;
  width: 131px;
  height: 40px;
  overflow: hidden;
  text-indent: -100em;
  background: url(https://www.huatu.com/z/topfooter/images/logo.gif) no-repeat;
  font-size: 12px;
}

.ht_top .topnav {
  float: right;
  color: #333;
  font-size: 12px;
}

.ht_top .topnav a {
  padding: 0 8px;
}

.ht_top .topnav a:hover {
  color: #e4393c;
  text-decoration: underline;
}

.banner {
  position: relative;
  width: 100%;
  height: 600px;
}

.banner1 {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/banner_bg.png");
	background-size: 100%;
	height: 600px;
}

.banner .txt01 {
  position: absolute;
  left: 50%;
  top: 80px;
  width: 620px;
  height: 79px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/txtbg01.png") no-repeat center / auto 100%;
  margin-left: -287px;
  font-size: 38px;
  line-height: 80px;
  color: #d91611;
  font-family: "微软雅黑";
  text-align: center;
}
.banner1 .txt01 {
  position: absolute;
  left: 55%;
  top: 80px;
  width: 620px;
  height: 79px;
  margin-left: -287px;
  font-size: 38px;
  line-height: 80px;
  color: #d91611;
  font-family: "微软雅黑";
} 

.banner1 p {
  padding-top: 450px;
  text-align: center;
  font-size: 36px;
  color: #DD0000;
  font-family: "微软雅黑";
}  

.banner .txt02 {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 100px;
  width: 1280px;
  height: 650px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/banner_tit.png") no-repeat center / 100% auto;
  text-indent: -999rem;
  overflow: hidden;
}

.banner .bannerbg {
  position: absolute;
  left: 50%;
  top: 0;
  width: 2000px;
  height: 1500px;
  margin-left: -1000px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/bg01.jpg") no-repeat center / 100% 100%;
  z-index: -1;
}

.box01,
.box03 {
  padding: 100px 0 40px;
  background-color: #fff799;
  border: 20px solid #af0303;
  border-radius: 12px;
  box-shadow: 0 0 65px 5px rgba(0, 0, 0, 0.2);
  box-sizing: border-box;
  margin-bottom: 80px;
}

.title01 {
  position: absolute;
  left: 50%;
  top: -42px;
  width: 418px;
  height: 97px;
  margin-left: -209px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/titbg01.png") no-repeat center / auto 100%;
  font-size: 60px;
  line-height: 100px;
  color: #fef388;
  text-align: center;
  text-shadow: 0 0 2px #faf427;
}

.ul01 {
  margin-left: 30px;
}

.ul01 li {
  float: left;
  width: 240px;
  height: 186px;
  padding: 14px;
  margin: 0 14px;
  background: #d61d1f;
  border-radius: 10px;
  text-align: center;
  box-sizing: border-box;
  transition: all .5s;
}

.ul01 li div {
  width: 100%;
  height: 100%;
  border: 1px dashed #e08139;
}

.ul01 li h3 {
  display: inline-block;
  font-size: 40px;
  line-height: 70px;
  color: #fdf76b;
  font-weight: bold;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(to bottom, #fef38d, #fcfd32);
  background-size: 100% 40px;
  border-bottom: 1px solid #fef484;
}

.ul01 li p {
  margin-top: 10px;
  font-size: 24px;
  line-height: 36px;
  color: #fff;
}
.ul01 li:hover{
  transform: translateY(-5px);
}
.box01 .sm {
  padding-top: 30px;
  font-size: 24px;
  line-height:60px;
  color: #d61d1f;
  text-align: center;
}

.box01 .sm a {
  color: #d61d1f;
}

.box01 .sm a:hover {
  color: #333;
}

.box02 {
  padding:60px 0 130px;
}

.box02 a {
  float: left;
  width: 160px;
  height: 62px;
  margin-right: 8px;
  background-color: #f02728;
  border-radius: 10px;
  font-size: 30px;
  line-height: 62px;
  color: #fded2e;
  text-align: center;
  box-shadow: 0 0 25px 5px rgba(0, 0, 0, 0.2);
  transition: all .5s;
}
.box02 a:hover{
  color: #fded2e;
  transform: translateY(-5px);
}
.box02 a:nth-child(2n+1) {
  margin-top: 60px;
}

.box02 a:nth-child(7n) {
  margin-right: 0;
}

.box03 .title01 {
  width: 630px;
  margin-left: -315px;
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/titbg02.png");
}

/* 华图精英 */
.teaSlide {
  width: 908px;
  height: 416px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}

.teaSlide .bd {
  position: relative;
  height: auto;
}

.teaSlide .bd ul {
  float: left;
  width: 300% !important;
}

.teaSlide .bd li {
  position: relative;
  float: left;
  width: 280px;
  height: 416px;
  margin-right: 30px;
  overflow: hidden;
}

.teaSlide .pic {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.teaSlide .pic img {
  display: block;
  width: 100%;
  height: 100%;
}

.teaSlide .conwrap {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/libg02.png") no-repeat;
}
.teaSlide .bd li:hover .conwrap{
  display: block;
}
.teaSlide .con {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: auto;
  padding-bottom: 20px;
}

.teaSlide p {
  line-height: 26px;
  color: #fff;
  font-size: 14px;
  text-align: center;
  margin:0 0 5px 5px;
}

.teaSlide .prev,
.teaSlide .next {
  position: absolute;
  left: 5%;
  top: 50%;
  margin-top: -36px;
  width: 36px;
  height: 73px;
  z-index: 1;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/btnLeft.png") no-repeat center / 100% 100%;
  filter: alpha(opacity=0);
  opacity: 0;
  -webkit-transform: opacity 0.5s;
  transition: opacity 0.5s;
}

.teaSlide .next {
  left: auto;
  right: 5%;
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/btnRight.png");
}

.teaSlide:hover .prev,
.teaSlide:hover .next {
  filter: alpha(opacity=100);
  opacity: 1;
}

/* 华图精英 end */

.box04 {
  padding: 80px 0 50px;
}

.title02 {
  margin-top: 50px;
  margin-bottom: 50px;
  font-size: 60px;
  line-height: 70px;
  font-size: 60px;
  color: #fef388;
  text-align: center;
  text-shadow: 0 0 2px #faf427;
  font-weight: bold;
}

.title02 span {
  position: relative;
  display: inline-block;
}

.title02 span:before {
  content: "";
  position: absolute;
  left: -40px;
  top: 24px;
  width: 28px;
  height: 28px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/tit-l.png") no-repeat center / auto 100%;
}

.title02 span:after {
  content: "";
  position: absolute;
  right: -70px;
  top: 10px;
  width: 63px;
  height: 56px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/tit-r.png") no-repeat center / auto 100%;
}

.menu {
  padding-bottom: 15px;
  text-align: center;
}

.menu span {
  float: left;
  width: 172px;
  height: 62px;
  margin: 0 27px 14px 0;
  background: #fff;
  box-shadow: 0 0 5px 0px rgba(216, 216, 218, 0.7);
  border-radius: 62px;
  font-size: 24px;
  line-height: 62px;
  cursor: pointer;
}

.menu span.cur {
  background: #eaca34;
  background: -webkit-linear-gradient(0deg, #eaca34, #fcf063);
  background: linear-gradient(0deg, #eaca34, #fcf063);
  color: #af0303;
}

.menu span:nth-child(6n) {
  margin-right: 0;
}

.tabwrap {
  height: auto;
  padding: 20px;
  background-color: #fff799;
  border-radius: 12px;
  overflow: hidden;
}

.tabwrap .table {
  display: none;
}

.tabwrap table {
  width: 100%;
  text-align: center;
  background: #af0303;
  background: -webkit-linear-gradient(90deg, #af0303, #fd6f11);
  background: linear-gradient(90deg, #af0303, #fd6f11);
}

.tabwrap table th {
  height: 60px;
  border: 1px solid #fff799;
  font-size: 24px;
  color: #fff;
}

.tabwrap table td {
  padding: 16px 10px;
  background-color: #fff;
  border: 1px solid #fff799;
  font-size: 18px;
  line-height: 24px;
}

.tabwrap .btn-xq {
  display: inline-block;
  width: 140px;
  height: 40px;
  margin: 4px auto;
  background: #af0303;
  background: -webkit-linear-gradient(0deg, #af0303, #fd6f11);
  background: linear-gradient(0deg, #af0303, #fd6f11);
  box-sizing: border-box;
  border-radius: 40px;
  font-size: 18px;
  line-height: 40px;
  color: #fff;
}

.tabwrap .btn-xq:hover {
  background: #fd6f11;
  color: #fff;
}

.form {
  width: 880px;
  height: 630px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/formbg.png") no-repeat center top / 100% 100%;
  margin: 60px auto;
}

.form ul {
  padding-top: 60px;
  margin: 0 130px;
}

.form ul li {
  position: relative;
  width: 100%;
  height: 72px;
  margin-bottom: 28px;
  border-radius: 72px;
  background-color: #fff;
}

.form ul li span {
  float: left;
  width: 130px;
  height: 72px;
  font: 400 30px/72px "microsoft yahei";
  color: #a30c01;
  text-align: right;
}

.form ul li.inpp span {
  margin-left: 27px;
}

.form ul li input {
  outline: none;
  background: none;
  border: none;
  float: left;
  width: 450px;
  height: 72px;
  font-size: 20px;
  color: #333;
  line-height: 72px;
}

.form ul li.inpp input {
  width: 400px;
}

.btn-yzm {
  position: absolute;
  right: -1px;
  top: 0;
  width: 188px;
  height: 72px;
  background: #e90f02;
  background: -webkit-linear-gradient(-60deg, #e90f02, #fe8369);
  background: linear-gradient(-60deg, #e90f02, #fe8369);
  box-shadow: 0 0 15px 0px #db3727;
  border-radius: 72px;
  font-size: 24px;
  line-height: 72px;
  color: #fff;
  text-align: center;
}

.btn-yzm:hover {
  color: #fff;
  background: #fe8369;
}

.submit {
  outline: none;
  background: none;
  border: none;
  display: block;
  height: 72px;
  width: 620px;
  margin: 40px auto 0;
  background: #eaca34;
  background: -webkit-linear-gradient(0deg, #eaca34, #fcf063);
  background: linear-gradient(0deg, #eaca34, #fcf063);
  border-radius: 72px;
  color: #af0303;
  font-size: 30px;
  text-align: center;
  cursor: pointer;
}

.submit:hover {
  color: #af0303;
  background: #fcf063;
}

.ul02 li {
  float: left;
  width: 342px;
  height: 474px;
  margin-right: 70px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/libg01.png") no-repeat center / 100% auto;
  text-align: center;
}

.ul02 li:nth-child(3) {
  margin-right: 0;
}

.ul02 .p01 {
  height: 96px;
  padding: 32px 20px 60px;
  font-size: 36px;
  line-height: 48px;
  color: #cf0e06;
}

.ul02 .p02 {
  height: 200px;
  padding: 0 48px;
  font-size: 30px;
  line-height: 40px;
  color: #fff;
  overflow: hidden;
}

.ul02 h4 {
  font-size: 36px;
  line-height: 100px;
  color: #fef388;
  text-shadow: 0 0 2px #faf427;
}
.box08 {
  margin: 50px auto;
}
.box08 .tabTit span {
  display: block;
  float: left;
  width: 226px;
  height: 64px;
  margin: 0 10px 10px 0;
  cursor: pointer;
  background: #f3342c;
  border-radius: 10px;
  color: #fff;
  font-size: 20px;
  line-height: 64px;
  text-align: center;
}

.box08 .tabTit span.on {
  background: #ff9814;
  background: linear-gradient(90deg, #fd7e79, #ea1005);
  color: #fff;
}
.box08 .tabTit span:nth-child(5n){
  margin-right: 0;
}
.box08 .tabCon{
  padding-top: 40px;
}
.box08 dd {
  float: left;
  width: 70%;
  color: #fff;
  font-size: 24px;
  line-height: 40px;
}
.box08 dd p{
  color: #fff;
  font-size: 24px;
  line-height: 40px;
}
.box08 dt {
  float: right;
  width: 25%;
}

.box08 dt img {
  display: block;
  width: 80%;
  height: 80%;
  padding: 10px;
  background: #fff;
}

.footerbg {
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 2000px;
  height: 1479px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/bg02.jpg") no-repeat center bottom / 100% 100%;
  margin-left: -1000px;
  z-index: -1;
}

/* 通用底部 */
.footer {
  width: 100%;
  position: relative;
  padding: 60px 0;
  text-align: center;
}

.footer p {
  line-height: 26px;
  color: #fff;
  font-size: 14px;
  position: relative;
}

.footer p a {
  color: #fff;
  font-size: 14px;
}

.footer p span {
  padding-bottom: 0px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 0px
}

.rukou{
	display: block;
	width: 120px;
	margin: 0 auto;
	font-size: 18px;
	color: #d61d1f;
	background: linear-gradient(0deg, #eaca34, #fcf063);
	padding: 0px 7px;
	border-radius:  25px;
}

.fhjp {
	display: block;
	width: 950px;
	height: 500px;
	margin: 0 auto;
}

.fixed-l {
  display: none;
  position: fixed;
  top: 50%;
  left: 0;
  width: 160px;
  padding: 60px 10px 20px 10px;
  transform: translateY(-50%);
  background-color: #FF3B4B;
  border-radius: 16px;
  z-index :10;
}

.fixed-l .close {
  position: absolute;
  top: 16px;
  right: 22px;
  cursor: pointer;
}

.fixed-l li {
  height: 40px;
  padding-left: 4px;
  margin-bottom: 14px;
  line-height: 40px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/side_li.png") no-repeat center;
	background-size: 100% 100%;
  transition: background-color .5s ease;
  font-size: 16px;
	text-align: center;
	cursor: pointer;
}

.fixed-l li:hover {
  background-color: #e94f4f;
}

.fixed-l li a {
  color:  #FF3B4B;
}

.fixed-l_btn {
  display: block;
  width: 160px;
  height: 40px;
  line-height: 40px;
  margin: 14px auto;
  background: linear-gradient(#FDDEA5,#FFFCCC);
  border-radius: 20px;
  font-size: 16px;
  text-align: center;
  color: #F94845;
  cursor: pointer;
  
}

.side_tutu {
	position: absolute;
	top: -30px;
	left: 60px;
	width: 60px;
}


@media only all and (max-width:1200px) {
  .onlymob {
    display: block;
  }

  html {
    font-size: 20px;
  }

  body {
    font: 0.7rem/1.2rem "Hiragino Sans GB", "\5FAE\8F6F\96C5\9ED1", "\9ED1\4F53", Arial, sans-serif;
  }

  html,
  body {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  }

  .Width {
    width: 17.75rem;
  }

  /* 隐藏元素 */
  .ht_top .topnav a:nth-child(n+2),
  .footer p,
  .banner .ban01,
  .banner .ban02,
  .footerbg,
  .pc,
  .onlypc {
    display: none;
  }

  /* 通用头部 */
  .ht_top {
    line-height: 2.5rem;
    height: 2.5rem;
    background-size: auto 100%;
  }

  .ht_top .zt_top {
    width: 17.5rem;
    height: 2.5rem;
  }

  .ht_top h1 a {
    height: 2.5rem;
    width: 7.5rem;
    background: url(https://www.huatu.com/images/2015css/images/mob_logo.png) no-repeat center;
    background-size: 100%;
  }

  .ht_top .topnav {
    font-size: 0.8rem;
    text-indent: -1000rem;
  }

  .ht_top .topnav a {
    padding: 0 0 0 0.3rem;
    text-indent: 0;
    float: right;
  }

  .banner {
    position: relative;
    width: 18.75rem;
    height: 12.5rem;
    margin: 0 auto;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/gamban.png") no-repeat center top / 100% 100%;
  }
	
	.banner1 {
	  position: relative;
	  width: 18.75rem;
	  height: 13.5rem;
	  margin: 0 auto;
	  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/xdsmban.png") no-repeat center top / 100% 100%;
	}
	.banner1 p {
	  display: none;
	}  
	  
  .banner .txt01,.banner .txt02,.banner .bannerbg {
    display: none;
  }
	
	.banner1 .txt01,.banner1 .txt02,.banner1 .bannerbg {
	  display: none;
	}
   
  .box01,
  .box03 {
    padding: 2.5rem 0 1rem;
    border: none;
    border-radius: .3rem;
    box-shadow: 0 0 .5rem 5px rgba(0, 0, 0, 0.2);
	margin-bottom: 1.5rem;
  } 
  .title01 {
    top: -.56rem;
    width: 10.45rem;
    height: 2.45rem;
    margin-left: -5.225rem;
    font-size: 1.5rem;
    line-height: 2.5rem;
  }
  
  .ul01 {
    margin-left: 0;
  }
  
  .ul01 li {
    width: 8rem;
    height: 8rem;
    padding: .3rem;
    margin: 0 0 .6rem .58rem;
    border-radius: .25rem;
  } 
  .ul01 li h3 {
    display: inline-block;
    font-size: 1.2rem;
    line-height: 3rem;
    background-size: 100% 1rem;
  }
  
  .ul01 li p {
    margin-top: .25rem;
    font-size: .9rem;
    line-height: 1.4rem;
  }
  
  .box01 .sm {
	padding-top: 1rem;
    font-size: .75rem;
	line-height: 1.5rem;
  }

  .box02 {
    padding:1.5rem 0 1.5rem;
  }
  
  .box02 a {
    width: 5.5rem;
    height: 1.7rem;
    margin-right: .5rem;
    margin-bottom: .5rem;
    border-radius: .25rem;
    font-size: .75rem;
    line-height: 1.7rem;
  }
  
  .box02 a:nth-child(2n+1) {
    margin-top: 0;
  }
  
  .box02 a:nth-child(3n) {
    margin-right: 0;
  }
  
  .box03 .title01 {
    width: 15.75rem;
    margin-left: -7.875rem;
  }
  
  /* 华图精英 */
.teaSlide {
  width: 100%;
  max-width: 100%;
  min-width: 100%;
}
.teaSlide .hd {
  position: absolute;
  bottom: 50px;
  width: 100%;
  height: 16px;
  z-index: 1;
  display: none;
}

.teaSlide .hd ul {
  text-align: center;
  height: 16px;
  font-size: 0;
  line-height: 16px;
}

.teaSlide .hd li {
  display: inline-block;
  position: relative;
  width: 30px;
  height: 20px;
  margin-right: 10px;
  cursor: default;
}

.teaSlide .hd li:after {
  content: " ";
  display: block;
  position: absolute;
  left: 0;
  top: 6px;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: #fff;
}

.teaSlide .hd li.on:after {
  background: #ef323f;
}

.teaSlide .bd{
  width: 12.5rem !important;
  height: 19.5rem;
  margin: 0 auto;
}
.teaSlide .bd ul {
  float: none;
  width: 100% !important;
  height: 100% !important;
}

.teaSlide .bd li {
  width: 100% !important;
  height: 100% !important;
  padding-bottom: 0;
  overflow: hidden;
  zoom: 1;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: center center;
}

.teaSlide .bd a {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
}
.teaSlide p {
  font-size: .6rem;
  line-height: 1rem;
}

.teaSlide .conwrap{
  background: rgba(0, 0, 0, 0.1);
}

.teaSlide .prev,
.teaSlide .next {
  position: absolute;
  left: 1rem;
  margin-top: -.9rem;
  width: .9rem;
  height: 1.8rem;
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/btnLeft-m.png");
  filter: alpha(opacity=1);
  opacity: 1;
  z-index: 99;
}

.teaSlide .next {
  left: auto;
  right: 1rem;
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/btnRight-m.png");
}

/* 华图精英 end */
  
  .box04 {
    padding: 1.5rem 0 1.2rem;
  }
  
  .title02 {
	margin-top: 1rem;
    margin-bottom: 1rem;
    font-size: 1.4rem;
    line-height: 1.5rem;
  }
  
  .title02 span:before {
    left: -1rem;
    top: .4rem;
    width: .7rem;
    height: .7rem;
  }
  
  .title02 span:after {
    right: -1.8rem;
    top: 0rem;
    width: 1.7rem;
    height: 1.4rem;
  }
  
  .menu {
    padding-bottom: .5rem;
  }
  
  .menu span {
    width: 5.5rem;
    height: 1.7rem;
    margin: 0 .5rem .5rem 0;
    border-radius: 1.7rem;
    font-size: .75rem;
    line-height: 1.7rem;
  }
   
  .menu span:nth-child(3n) {
    margin-right: 0;
  }
  
  .tabwrap {
    padding: 0;
    border-radius: 0;
  }

  .tabwrap table th {
    height: 1.8rem;
    font-size: .7rem;
  }
  
  .tabwrap table td {
    padding: .3rem .1rem;
    font-size: .6rem;
    line-height: .8rem;
  }
  
  .tabwrap .btn-xq {
    width: 3rem;
    height: 1.2rem;
    border-radius: 1.2rem;
    font-size: .6rem;
    line-height: 1.2rem;
  } 
  .form {
    width: 17.75rem;
    height: 12rem;
    margin: 1.5rem auto;
  }
  
  .form ul {
    padding-top: 1.5rem;
    margin: 0 .5rem;
  }
  
  .form ul li {
    height: 1.7rem;
    margin-bottom: .6rem;
    border-radius: 1.7rem;
  }
  
  .form ul li span {
    width: 3rem;
    height: 1.7rem;
    font: 400 .7rem/1.7rem "microsoft yahei";
  } 
  .form ul li.inpp span {
    margin-left: .7rem;
  }
  
  .form ul li input {
    width: 13rem;
    height: 1.7rem;
    font-size: .7rem;
    line-height: 1.7rem;
  }
  
  .form ul li.inpp input {
    width: 10rem;
  }
  
  .btn-yzm {
    width: 6rem;
    height: 1.75rem;
    border-radius: 1.7rem;
    font-size: .7rem;
    line-height: 1.7rem;
  }
  
  .submit {
    height: 1.7rem;
    width: 16.75rem;
    margin: 1rem auto 0;
    border-radius: 1.7rem;
    font-size: .8rem;
  }
  
  .ul02 li {
    width: 8.55rem;
    height: 11.85rem;
    margin-right: .65rem;
    margin-bottom: .5rem;
  }
  
  .ul02 li:nth-child(2) {
    margin-right: 0;
  }
  
  .ul02 .p01 {
    height: 2.5rem;
    padding: .8rem .5rem 1.2rem;
    font-size: .9rem;
    line-height: 1.3rem;
  }
  
  .ul02 .p02 {
    height: 4rem;
    padding: 0 .6rem;
    font-size: .75rem;
    line-height: 1rem;
  }
  
  .ul02 h4 {
    font-size: .9rem;
    line-height: 2.5rem;
  }
  .box08 {
    margin: 1.5rem auto;
  }
  .box08 .tabTit span {
    width: 5.5rem;
    height: 1.7rem;
    margin: 0 .5rem .6rem 0;
    border-radius: .25rem;
    font-size: .7rem;
    line-height: 1.7rem;
  }
  .box08 .tabTit span:nth-child(5n){
    margin-right: .5rem;
  }
  
  .box08 .tabTit span:nth-child(3n){
    margin-right: 0;
  }
  .box08 .tabCon{
    padding-top: 1rem;
  }
  .box08 dd {
    width: 100%;
    font-size: .65rem;
    line-height: 1rem;
  }
  .box08 dd p{
    font-size: .65rem;
    line-height: 1rem;
  }
  .box08 dt {
    float: right;
    width: 100%;
  }
  
  .box08 dt img {
    width: 8rem;
    height: 8rem;
    padding: .25rem;
    background: #fff;
    margin: .5rem auto;
  }


  /* 通用底部 */
  .footer {
    height: 3rem;
    padding: 0;
    overflow: hidden;
    padding-top: 0rem;
    padding-bottom: 0;
  }

  .footer p {
    display: none;
  }

  .footer:before {
    color: #fff;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    content: "华图教育集团版权所有";
    width: 100%;
    height: 3rem;
    padding: 0;
    overflow: hidden;
    line-height: 3rem;
    font-size: 0.7rem;
    text-align: center;
  }
  
  .rukou{
	display: block;
  	width: 3.5rem;
	height: 1.2rem;
	line-height: 1.2rem;
	font-size: .6rem;
  	padding: 0 .2rem;
  	border-radius: .6rem;
  }
  
  .fhjp {
  	display: block;
  	width: 15rem;
  	height: 7.5rem;
  	margin: 0 auto;
  }
  
	.fixed-l {
	  top: 50%;
	  left: 0;
	  width: 7rem;
	  padding: 1.5rem .2rem .5rem .2rem;
	  border-radius: .4rem;
	}

	.fixed-l .close {
	  top: 0;
	  right: 0;
	}

	.fixed-l li {
	  height: 1.6rem;
	  padding-left: .1rem;
	  margin-bottom: .4rem;
	  line-height: 1.6rem;
	  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/side_li.png") no-repeat center;
		background-size: 100% 100%;
	  transition: background-color .5s ease;
	  font-size: .65rem;
		text-align: center;
		cursor: pointer;
	}

	.fixed-l li:hover {
	  background-color: #e94f4f;
	}

	.fixed-l li a {
	  color:  #FF3B4B;
	}

	.fixed-l_btn {
	  display: block;
	  width: 7rem;
	  height: 1.4rem;
	  line-height: 1.4rem;
	  margin: .4rem auto;
	  background: linear-gradient(#FDDEA5,#FFFCCC);
	  border-radius: .7rem;
	  font-size: .65rem;
	  text-align: center;
	  color: #F94845;
	  cursor: pointer;
	  
	}
  
  .side_tutu {
  	position: absolute;
  	top: -1rem;
  	left: 2.5rem;
  	width: 2rem;
  }

}

/*通用移动端结束*/
